{
  "pages": [
    "pages/welfareMall/index/index",
    "pages/activityList/activityList",
    "pages/activityInfo/activityInfo",
    "pages/myCoupons/myCoupons",
    "pages/index/index",
    "pages/receiveCoupon/receiveCoupon",
    "pages/logs/logs",
    "pages/signIn/activity/activity",
    "pages/signIn/record/record",
    "pages/welfareMall/personal/personal",
    "pages/welfareMall/historical/historical",
    "pages/welfareMall/order/orderCompletion",
    "pages/welfareMall/refund/refund",
    "pages/welfareMall/feedback/feedback",
    "pages/welfareMall/activityList/activityList",
    "pages/welfareMall/activityInfo/activityInfo",
    "pages/luckDraw/detail",
    "pages/luckDraw/index",
    "pages/luckDraw/profile",
    "pages/luckDraw/recordPrize"
  ],
  "window":{
    "backgroundTextStyle":"light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "Weixin",
    "navigationBarTextStyle":"black"
  },
  "style": "v2",
  "sitemapLocation": "sitemap.json",
  "tabBar": {
    "color": "#1b1b1b",
    "selectedColor": "#1b1b1b",
    "backgroundColor": "#ffffff",
    "list": [  {
      "text": "首页",
      "pagePath": "pages/welfareMall/index/index",
      "selectedIconPath": "images/welfareMall/home-active.png",
      "iconPath": "images/welfareMall/home.png"
  },
  {
      "text": "我的",
      "pagePath": "pages/welfareMall/personal/personal",
      "selectedIconPath": "images/welfareMall/user-active.png",
      "iconPath": "images/welfareMall/user.png"
  }
  ]
  }
}
